/**Begin D:\PDM_UPGRADE\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_ANALYSISCHARTACOPE') 
 CREATE TABLE T_BCM_ANALYSISCHARTACOPE (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FMEMBER BIGINT DEFAULT 0 NOT NULL,
FRANGE CHAR(2) DEFAULT '10' NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FPARENT BIGINT DEFAULT 0 NOT NULL,
FMEMNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FDIMENSION BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM_UPGRADE\PDM1\BCM_table.sql **/
